:host
    display: inline-block
    padding: 8px 10px
    font-weight: 500
    font-size: 11px
    line-height: 14px
    border-radius: 6px
    &.backgrounded-text_success
        background-color: rgba(85, 169, 50, 0.1)
        color: #55A932
    &.backgrounded-text_warning
        background-color: rgba(249, 160, 0, 0.1)
        color: #F9A000
    &.backgrounded-text_danger
        background-color: rgba(211, 41, 45, 0.1)
        color: #D3292D